Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005128OCamlCamlp4public2010-08-19 14:492012-09-25 20:06
ReporterHendrik Tews 
Assigned Toxclerc 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0 
Target VersionFixed in Version3.12.1+dev 
Summary0005128: typo in Camlp4ListComprehension
Descriptionthe module Camlp4ListComprehension identifies itself as Camlp4ListComprenhsion (note the position of the 'h'!)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-19 14:49 Hendrik Tews New Issue
2010-08-19 14:49 Hendrik Tews Status new => assigned
2010-08-19 14:49 Hendrik Tews Assigned To => ertai
2011-02-02 16:25 xclerc Assigned To ertai => xclerc
2011-02-02 16:27 xclerc Status assigned => resolved
2011-02-02 16:27 xclerc Fixed in Version => 3.12.1+dev
2011-02-02 16:27 xclerc Resolution open => fixed
2012-09-25 20:06 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker